{
  "type": "extendedcrafting:shaped_table",
  "pattern": [
    "ABCBA",
    "BCDCB",
    "CDEDC",
    "BCDCB",
    "ABCBA"
  ],
  "key": {
    "A": {
      "item": "thermal_extra:dragonsteel_gear"
    },
    "B": {
      "item": "thermal_extra:shellite_plate"
    },
    "C": {
      "item": "thermal_extra:machine_catalyst_augment_3"
    },
    "D": {
      "item": "mysticalagradditions:insanium_essence"
    },
    "E": {
      "item": "extendedcrafting:enhanced_ender_catalyst"
    }
  },
  "result": {
    "item": "thermal:machine_catalyst_creative_augment"
  }
}